@font-face{
	font-family:"poppins";
	src:url("fonts/poppins/Poppins-Regular.ttf");
}

@font-face{
	font-family:"montserrat-black";
	src:url("fonts/montserrat/Montserrat-Black.otf");
}

@font-face{
	font-family:"montserrat-bold";
	src:url("fonts/montserrat/Montserrat-Bold.otf");
}

@font-face{
	font-family:"montserrat-regular";
	src:url("fonts/montserrat/Montserrat-Medium.otf");
}

@font-face{
	font-family:"authenia";
	src:url("fonts/authenia/Authenia.otf");
}

@font-face{
	font-family:"brushscript";
	src:url("fonts/brushscript/brushscript.otf");
}

.text-green{
    color: rgb(110,200,205) !important;
}

.text-gold{
    color: rgb(222,157,29) !important;
}

.bg-green{
    background-color: rgb(110,200,205) !important;
}

.bg-green-light{
    background-color: #73C6B6 !important;
}

.align-v{
    display: flex;
    justify-content: center;
    align-items: center;
}

.shadow-box{
    border: .75px solid rgb(245,245,245);
    background-color: rgb(255,255,255);
    padding-bottom: 45px;
    color: rgb(10,10,10) !important;
    box-shadow: 5px 5px 5px rgba(245,245,245,.75);
}

.font-poppins{
    font-family: "poppins";
}

.montserrat-black{
    font-family: "montserrat-black";
}

.montserrat-bold{
    font-family: "montserrat-bold";
}

.montserrat-regular{
    font-family: "montserrat-regular";
}

.authenia{
    font-family: "authenia";
}

.brushscript{
    font-family: "brushscript";
}

/* Líneas */

.line-green{
    background-color: rgb(110,200,205) !important;
}

/* Texto */

.text-cafe{
    color:#8F735A !important;
}


/* Botones */

.btn-cream{
    background-color: transparent !important;
    border-radius:0px !important;
    border:2px solid #FFFFFF !important;
    color: #FFFFFF !important;
    padding:10px 15px !important;
    font-size:18px !important;
}

.btn-cream:hover{
    background-color: #FFFFFF !important;
    border-radius:0px !important;
    border:2px solid #FFFFFF !important;
    color: rgb(50,50,50) !important;
}

.btn-green{
    background-color: rgb(110,200,205) !important;
    border: 2px solid rgb(110,200,205) !important;
    color:#FFFFFF !important;
    font-size:18px !important;
    padding:5px 35px !important;
    border-radius:0px !important;
    transition: all .35 ease-in-out;
    text-decoration:none !important;
}

.btn-green:hover{
    background-color: rgb(110,200,205) !important;
    border: 2px solid rgb(110,200,205) !important;
}

.campo{
    border-radius: 0px !important;
    height: 35px !important;
}